Bug 120295 - Can't get %pre to take --interpreter option
Can't get %pre to take --interpreter option
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Robin Norwood
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-07 12:26 EDT by Terry Jones
Modified: 2007-08-06 14:58 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn340
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-30 19:34:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Terry Jones 2004-04-07 12:26:44 EDT
Description of problem:
Using the web interface I cannot generate a kickstart that has
    %pre --interpreter /usr/bin/python

line in it.

Version-Release number of selected component (if applicable):
    3.2

How reproducible:
    Create a kickstart and modify %pre section  

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Robin Norwood 2005-09-30 19:34:20 EDT
This feature has been available for awhile now.

Note You need to log in before you can comment on or make changes to this bug.